Subject: finiteness

From: categories <[email-masked]>
Date: Thu, 23 Jan 1997 14:49:55 -0400 (AST)

Date: Thu, 23 Jan 1997 19:43:40 EST
From: [email-masked]

Regarding the last message of Bill on finiteness and the answer of Vickers, I
would like to point out that the 25 years old reference of Bill should be the
one at the bottom of page 14 of lesson 3 of 1972 Perugia Notes. In other words,
the L he is suggesting should be the internalization of the following
description: L consists of those ideals T : N---->Omega such that for all n
Tn = Inf{Tm | m > n}.
The precise meaning of this definition is explained in the given reference, as
well as in Bill's messages. I hope that this is correct.

                   Aurelio Carboni